<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Current Group" tnt-trx-translated="true">Grupo actual</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="current group" tnt-trx-translated="true">grupo actual</keyword>
    <keyword translate="true" tnt-trx-ref-value="groups" tnt-trx-translated="true">grupos<keyword translate="true" tnt-trx-ref-value="current" tnt-trx-translated="true">actual</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="groups (current)" tnt-trx-translated="true">grupos (actual)<keyword translate="true" tnt-trx-ref-value="overview" tnt-trx-translated="true">panorama</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Current Group" tnt-trx-translated="true">Grupo actual</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true" tnt-trx-ref-value="Current Group" tnt-trx-translated="true">Grupo actual</text>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">The &lt;Current Group&gt; means the currently-in-use list of contacts. In the Contact View, that is the list of contacts on the left side of the screen. The Current Group is a very fluid, changing set of contacts. It changes every time a lookup is performed.</text>
    </para>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Lookups_Overview" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; Lookups Overview" tnt-trx-translated="true">Leer más &gt; Panorama de búsquedas</link>
    </para>
    <para styleclass="Indent3">
      <image src="Lookups_Successive2.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">The Current Group is always the Current Group, even when it is not visible. </text>
    </para>
    <para style="margin-bottom:10px; margin-left:30px;">
      <text styleclass="Font Style" style="font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; vertical-align:baseline; color:#000000; background-color:transparent; letter-spacing:normal; letter-scaling:100%;" translate="true"> </text>
      <image src="Groups_LogHistory1.bmp" scale="100.00%" styleclass="Font Style" style="font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; vertical-align:baseline; color:#000000; background-color:transparent; letter-spacing:normal; letter-scaling:100%;">
      </image>
    </para>
    <para styleclass="Indent3">
      <image src="Lookups_CurrentGroup3.bmp" scale="100.00%" styleclass="Font Style" style="font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; vertical-align:baseline; color:#000000; background-color:transparent; letter-spacing:normal; letter-scaling:100%;">
      </image>
    </para>
    <para styleclass="Indent3">
      <image src="Lookups_CurrentGroup5.bmp" scale="100.00%" styleclass="Font Style" style="font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; vertical-align:baseline; color:#000000; background-color:transparent; letter-spacing:normal; letter-scaling:100%;">
      </image>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">The Current Group is a very fluid, changing set of contacts. It changes every time you do a different lookup, not just through the Lookup menu, but even through the Task or History Views ("Lookup all/selected contacts") or the Groups View ("Lookup this group").</text>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">To help differentiate between the Current Group and saved groups, especially when performing tasks from the Group menu, all [Contact] Group menu items specifically mention the Current Group:</text>
    </para>
    <para styleclass="Indent3">
      <image src="Contact_GroupActionsMenu.bmp" scale="100.00%" styleclass="Font Style" style="font-family:Arial; font-size:11pt; font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; vertical-align:baseline; color:#000000; background-color:transparent; letter-spacing:normal; letter-scaling:100%;">
      </image>
    </para>
  </body>
</topic>